Are GW_INSTALLER.nds and rop_multiloader.nds compatible with N3DS?

Discussion in '3DS - Flashcards & Custom Firmwares' started by Blueie, May 31, 2015.

  1. Blueie
    OP

    Blueie GBAtemp Regular

    Member
    223
    35
    Apr 30, 2013
    Argentina
    Can they be used to install the exploit to launch GW on a N3DS (after downgrading the MSET, of course)?
     
  2. HtheB

    HtheB GBAtemp Advanced Fan

    Member
    614
    284
    May 15, 2006
    Netherlands
    Bize Her Yer Trabzon
    ofcourse....
    just grab the latest zip file from gateway's website, and use the blue card fix cia, then you can just install the mset just fine with the .nds file :)
    Edit: be sure to use the .nds file from the latest zip! It has the N3DS support ;)
    (the older one doesn't)
     
    Blueie likes this.
  3. Blueie
    OP

    Blueie GBAtemp Regular

    Member
    223
    35
    Apr 30, 2013
    Argentina
    Thank you! I hate starting threads for quick questions with duh answers like this one, but nobody answered in the Noob Paradise thread...